drupal.chosen:
  remote: https://drupal.org/project/chosen
  version: 1.7.0
  license:
      name: GNU GPL v2
      url: https://www.drupal.org/about/licensing
      gpl-compatible: true
  js:
    js/chosen.js: {}
  css:
    component:
      css/chosen-drupal.css: {}
  dependencies:
    - core/drupal
    - core/jquery
    - core/jquery.once
    - chosen_lib/chosen
